/*
Theme Name: AIA
Theme URI: https://aiad.com.au
Author: Jacob Squires
Author URI: https://aiad.com.au
Description: AIA Base Theme
Version: 1.0.1
Template: x
*/

@font-face {
    font-family: 'futuramedium';
    src: url('fonts/futurabt-medium-webfont.eot');
    src: url('fonts/futurabt-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/futurabt-medium-webfont.woff2') format('woff2'),
         url('fonts/futurabt-medium-webfont.woff') format('woff'),
         url('fonts/futurabt-medium-webfont.ttf') format('truetype'),
         url('fonts/futurabt-medium-webfont.svg#futuramedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'futura_bookregular';
    src: url('fonts/ufonts.com_futurabt-book-opentype-webfont.woff2') format('woff2'),
         url('fonts/ufonts.com_futurabt-book-opentype-webfont.woff') format('woff'),
         url('fonts/ufonts.com_futurabt-book-opentype-webfont.svg#futura_bookregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Corbel';
    src: url('fonts/corbel.eot');
    src: url('fonts/corbel.eot?#iefix') format('embedded-opentype'),
         url('fonts/corbel.woff') format('woff'),
         url('fonts/corbel.ttf') format('truetype'),
         url('fonts/corbel.svg#corbel') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'futura_heavyregular';
    src: url('fonts/futurabt-heavy-webfont.eot');
    src: url('fonts/futurabt-heavy-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/futurabt-heavy-webfont.woff2') format('woff2'),
         url('fonts/futurabt-heavy-webfont.woff') format('woff'),
         url('fonts/futurabt-heavy-webfont.ttf') format('truetype'),
         url('fonts/futurabt-heavy-webfont.svg#futura_heavyregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
  font-family: 'GillSansMT';
  src: url('fonts/GillSansMT.eot?#iefix') format('embedded-opentype'),  url('fonts/GillSansMT.woff') format('woff'), url('fonts/GillSansMT.ttf')  format('truetype'), url('fonts/GillSansMT.svg#GillSansMT') format('svg');
  font-weight: normal;
  font-style: normal;
}

a:focus, select:focus, input[type="file"]:focus, input[type="radio"]:focus, input[type="submit"]:focus, input[type="checkbox"]:focus{outline:none !important;}

h1,h2,h3,h4,h5{font-family: 'futura_bookregular' !important; margin: 0 0 20px 0  !important;}

p{font-family: 'Corbel' !important; font-size:16px !important;margin: 0 0 13px; }

ul li{font-family: 'Corbel' !important; font-size:16px !important;}

.x-brand{margin-left:0px !important; margin-top: 0px !important;}
.x-navbar .desktop .x-nav > li > a{text-align: center;font-family: 'futuramedium' !important;}
.x-navbar .desktop .x-nav > li > a:hover > span, .x-navbar .desktop .x-nav > li.x-active > a > span, .x-navbar .desktop .x-nav > li.current-menu-item > a > span{box-shadow:none !important;}
.x-navbar{border-right:1px solid #999999;}
.x-navbar-fixed-left .desktop .x-nav, .x-navbar-fixed-right .desktop .x-nav{margin-top: 0 !important;}
.x-navbar .desktop .x-nav > li:hover ,.x-navbar .desktop .x-nav > li.current-menu-item{background-color:#fff;}
/*.x-navbar .desktop .x-nav > li.current-menu-item:before,.x-navbar .desktop .x-nav > li:hover:before{content:''; width:6px; height:100%; position:absolute; left:10px; top:0; background-color:#804000;}
*/
.x-navbar-fixed-left .desktop .x-nav>li, .x-navbar-fixed-right .desktop .x-nav>li { margin:0px 4px !important;}
.red p{ font-size:25px !important; color:#f21f13; text-transform:uppercase;font-family: 'futura_heavyregular' !important;}

.x-slide{position:relative;}
.banner_text{position:absolute !important; top:46% !important; width: 100% !important; background:rgba(113,57,3, 0.8) !important; color:#fff !important; text-align:center !important;font-family: 'futura_heavyregular' !important; font-size:28px !important;}

.x-colophon.top{background-color:#808080 !important;padding: 2% 0 !important;}
.x-colophon.top p{color:#ffffff;font-family: 'GillSansMT' !important; font-size:14px !important;}
.x-colophon.top p a{color:#ffffff;}
.x-colophon.top p span{font-size:13px !important;}

.x-colophon.top .x-column.last{text-align:right !important;}


.flex-direction-nav a{width:50px !important;height:40px !important; width:40px !important; background-color:transparent !important;text-align:center !important;top:47% !important;border-radius:0 !important;opacity:1 !important;line-height:40px !important; border-radius:50% !important; border:2px solid #fff;font-size: 29px;}

.flex-direction-nav a.flex-next{left:inherit !important;right:14px !important;}

.h-custom-headline.accent span:before, .h-custom-headline.accent span:after{background-color:#C52026 !important;}

.list{list-style:none;margin: 0 0 15px 0; padding: 0;}
.list li{position:relative; padding:0 0 0 20px;}
.list li:before{}

@media(max-width:979px){
.x-colophon.top .x-column.last {text-align: left !important;}
.x-navbar .mobile .x-nav li.current-menu-item > a,.x-navbar .mobile .x-nav li a:hover{background-color:#fff !important;}
}

@media(max-width:767px){
.banner_text{position: relative !important;font-size: 18px !important;}
.red p {text-align:left !important;padding-top: 25px;}
.lft_bdr{border:none !important;padding:0 !important;}
}

@media(max-width:420px){
.banner_text{font-size: 14px !important;}
.x-navbar-inner{text-align:center;}
.x-navbar-fixed-left .x-brand, .x-navbar-fixed-right .x-brand{float:none !important; text-align:center !important;}
.masthead-inline .x-btn-navbar{display: inline-block !important;float: none !important;text-align: center !important;margin-bottom: 11px;}
}